Bug 110135 - CUPS startup script fails to report startup failure
Summary: CUPS startup script fails to report startup failure
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cups (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-15 00:57 UTC by Steve Bonneville
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: 1.1.20-8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-19 18:15:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Steve Bonneville 2003-11-15 00:57:39 UTC
Description of problem:

At boot, if ypbind has stolen port 631 [bug #103401], cupsd fails to
start properly but the service script reports [OK] instead of [FAILED].

Version-Release number of selected component (if applicable):
cups-1.1.17-13.3.6

Comment 1 Tim Waugh 2003-11-17 12:26:42 UTC
This must be a cupsd bug.

Comment 2 Tim Waugh 2004-05-19 11:20:46 UTC
Fixed in CVS.

Comment 3 Tim Waugh 2004-05-19 18:15:37 UTC
Fixed package is cups-1.1.20-8.


Note You need to log in before you can comment on or make changes to this bug.